nav {
  background-color: #283593;
}

.jumbotron {
  padding-top: 7rem;
  background-color: #180844;
}

#galery {
  background-color: #180844;
  color: white;
}
.repo {
  background-color: #180844;
  color: white;
}

footer {
  background-color: #283593;
  color: white;
}

footer a {
  text-decoration: none;
  color: white;
}
section {
  padding-top: 5rem;
}

.pgs {
  background-color: green;
}
